<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [FactionWorkRepGain](./bitburner.bitnodemultipliers.factionworkrepgain.md)

## BitNodeMultipliers.FactionWorkRepGain property

Influences how much rep the player gains when performing work for a faction.

**Signature:**

```typescript
FactionWorkRepGain: number;
```
